Hello <%= @recipient.username %>

<%= @sender.username %> declined your invitation to join the "<%= @subject.name %>"'s team.

There's nothing yo can do about it, we only wanted to let yo know.

<%= render 'notification_mailer/notification_footer' %>
